trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: July 2016

Re: [trinity-devel] TDE 14.0.4 on debian unstable

From: Slávek Banko <slavek.banko@...>
Date: Mon, 25 Jul 2016 17:28:39 +0200
Dne ne 24. července 2016 deloptes napsal(a):
> Hi,
> is it possible to use TDE 14.0.4 on debian unstable?
>
> thanks
>

Builds directly for unstable (Sid) are not available. However, you can try to 
use builds for Stretch.

-- 
Slávek